TheGem Import

I received this in my Wordpress TheGem Import.

This version of TheGem Import plugin is obsolete and can be removed.
Please install the new version of TheGem Demo Import plugin.

What does this mean? Also it does not want to install new version.

Hi,

Best way to check your item documentation in your purchase theme download file or ask your question with that item author @CodexThemes right here as a comments hope they will help you out from your issue.
https://themeforest.net/item/thegem-creative-multipurpose-highperformance-wordpress-theme/16061685/comments.

Thanks!

Hi, please be so kind to contact our support team via codexthemes.ticksy.com.

My support has expired and I also do not have the budget to extend my support currently.

Good day,

After installing theGem theme it still does not show up on the left panel on my wordpress admin so I cannot demo import at all.

The Gem import also does not have options.

Please assist

Thank you.

Hi, please update TheGem and all its plugins to the latest version.
If you now have 3.4 or older version, please refer to https://codexthemes.ticksy.com/article/8025/
If you have 3.5 and newer version, please refer to https://codexthemes.ticksy.com/article/14369/

1 Like

​My website used to be activated without any problem, and now it is showing an error “You have exceeded the max. number of activations, allowed by this activation key. Please purchase an additional copy of theme in order to get a new valid activation key. In case of any questions in this concern please contact our support here - https://codexthemes.ticksy.com/submit/#100013212.​”